/*CSS Reset*/
/*Allows to easliy manipulate the size and positioning of the elements.*/
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/*Google fonts*/
body{
	font-family: 'Open Sans', sans-serif;
}

/*1 rem = 16px*/
nav ul{
	/*shorthand property*/
	/*padding: 1rem*/
	padding-top: 1rem;
	padding-left: 1rem;
	padding-bottom: 1rem;
	padding-right: 1rem;
	/*margin bottom creates space between the nav element and the intro element*/
	margin-bottom: 2rem;
	border-bottom: 1px solid grey;
	list-style-type: none;
}


nav .nav, nav .nav-logo{
	display: inline;
	margin: 0.5rem;
	vertical-align: middle;

}

#intro{
	text-align: center;
	padding-left: 10vw;
	padding-right: 10vw;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#intro p, #intro h2{
	margin-bottom: 1rem;
}

#intro button{
	background-color: #c2195b;
	border-radius: 25px;
	padding: 1rem;
	color: white;
	cursor: pointer;
	font-size: 1rem;
	font-weight: bold;
}

#succeed-info{
	padding-left: 10vw;
	padding-right: 10vw;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#succeed-info h2{
	text-align: center;
	padding-bottom: 1rem;
}

#succeed-info h3{
	text-align: center;
}

#succeed-info .card{
	min-height: 175px;
	width: 30%;
	display: inline-block;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	vertical-align: top;
}

#pre-footer{
	background-color: #00253f;
	padding-left: 2vw;
	padding-right: 10vw;
	padding-top: 2rem;
	padding-bottom: 3rem;
	color: white;
}

#pre-footer h3{
	width: 20%;
	display: inline;
}

#pre-footer div{
	width: 20%;
	display: inline-block;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

footer{
	padding-left: 2rem;
	margin-top: 0.5rem;
	margin-bottom: 0.5rem;
}

